# ethernetif Struct Reference

## Data Fields

eth_addr * | ethaddr

## Detailed Description

Definition at line 67 of file ethernetif.c.

## Field Documentation

struct eth_addr* ethernetif::ethaddr

Definition at line 68 of file ethernetif.c.

Referenced by ethernetif_input(), ethernetif_output(), and low_level_init().

The documentation for this struct was generated from the following file:

- src/sys/net/netif/ethernetif.c